/*
Theme Name: ChapterOne Child
Theme URI: https://chapterone.qodeinteractive.com/
Description: A child theme of ChapterOne Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.1
Text Domain: chapterone
Template: chapterone
*/

body.home .mkdf-section-title-holder.mkdf-section-title-skin-light .mkdf-st-button .mkdf-btn.mkdf-btn-outline { color:#000; border-color:#fff !important; background-color:#fff; }
body.home .mkdf-section-title-holder.mkdf-section-title-skin-light .mkdf-st-button .mkdf-btn.mkdf-btn-outline:hover { color:#fff !important; border-color:#fff !important; background-color:#333 !important; }
body .gweb-overlay-1:before { content:''; position:absolute; top:0; left:0; width:100%; height:100%; background-color:#333; opacity:0.3; }
body .gweb-overlay-2:before { content:''; position:absolute; top:0; left:0; width:100%; height:100%; background-color:#A5744C; opacity:0.2; }

/* Blocco Blog */
.mkdf-grid-list .mkdf-blog-list > .mkdf-bl-item .mkdf-post-image { overflow:hidden; max-height:227px; display:flex; align-items:center; }

/* Eventi Related */
.mkdf-related-posts-holder .mkdf-related-posts-inner .mkdf-related-post .mkdf-related-post-image { overflow:hidden; max-height:140px; display:flex; align-items:center; }

/* Pag Eventi */
body.category-evento .mkdf-blog-standard article .mkdf-post-heading .mkdf-post-image { display:flex; justify-content:flex-start; }
body.category-evento .mkdf-blog-standard article .mkdf-post-heading .mkdf-post-image img { max-height:500px; width:auto; }

/* Blocco Categorie Inventario */
body #gweb-categorie-prodotti div.woocommerce>.products>.product-category a:after,
body #gweb-categorie-prodotti div.woocommerce>.products>.product-category .woocommerce-loop-category__title .count { display:none; }
body #gweb-categorie-prodotti div.woocommerce>.products>.product-category .woocommerce-loop-category__title {
	opacity:1;
	top:50%;
	color:#fff;
}
body #gweb-categorie-prodotti div.woocommerce>.products>.product-category a > img { margin:0 auto; transition:0.5s ease all; width:100%; }
body #gweb-categorie-prodotti div.woocommerce>.products>.product-category a:hover > img { transform:scale(1.05); }

/* Pagina Categorie Inventario */
body.archive.tax-product_cat .mkdf-content .mkdf-grid-row { display:flex; }
body.archive.tax-product_cat .mkdf-page-content-holder { flex-grow:1; max-width:75%; }
body.archive.tax-product_cat .mkdf-sidebar-holder { width:25%; }
body ul.products>.product .mkdf-pl-inner .mkdf-pl-image {
	padding:20px;
	background-color:#F8F8F8;
	width:calc(100% - 40px);
	aspect-ratio:1;
	display: flex;
    align-items: center;
    justify-content: center;
}
body ul.products>.product .mkdf-pl-inner .mkdf-pl-image img { width:auto; height:auto; max-width:100%; max-height:100%; }

body.archive.category .mkdf-sidebar-holder { display:none; }
body.archive.category .mkdf-page-content-holder { width:100%; }

body .mkdf-blog-list-holder .mkdf-post-read-more-button { display:none; }

body footer.mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-inner.mkdf-grid { padding:35px 0; }
body .mkdf-page-footer .widget,
footer.mkdf-page-footer .mkdf-footer-top-holder .mkdf-social-icon-widget-holder:not(:last-child) { margin-bottom:15px; }
footer.mkdf-page-footer .mkdf-footer-top-holder .fa-instagram:before,
footer.mkdf-page-footer .mkdf-footer-top-holder h2 { color:white; }
footer.mkdf-page-footer .mkdf-footer-top-holder h2 { margin:0; }

.mkdf-woo-single-page .mkdf-pl-reviews-holder {
    background-color: #fbf9f6;
    padding: 33px 45px;
    margin-bottom: 10px
}

@media only screen and (max-width: 480px) {
    .mkdf-woo-single-page .mkdf-pl-reviews-holder {
        padding:33px 35px
    }
}

.mkdf-woo-single-page .mkdf-pl-reviews-holder:last-child {
    margin-bottom: 0
}

.mkdf-woo-single-page .mkdf-pl-reviews-holder .mkdf-pl-single-review-star-holder {
    margin-bottom: 20px
}

.mkdf-woo-single-page .mkdf-pl-reviews-holder .mkdf-pl-single-review-star-holder .mkdf-icon-element {
    margin-right: 5px
}

.mkdf-woo-single-page .mkdf-pl-reviews-holder .mkdf-pl-single-review-star-holder.mkdf-numbers-star-1 .mkdf-icon-element:nth-child(1) {
    color: #d14031
}

.mkdf-woo-single-page .mkdf-pl-reviews-holder .mkdf-pl-single-review-star-holder.mkdf-numbers-star-2 .mkdf-icon-element:nth-child(1),.mkdf-woo-single-page .mkdf-pl-reviews-holder .mkdf-pl-single-review-star-holder.mkdf-numbers-star-2 .mkdf-icon-element:nth-child(2) {
    color: #d14031
}

.mkdf-woo-single-page .mkdf-pl-reviews-holder .mkdf-pl-single-review-star-holder.mkdf-numbers-star-3 .mkdf-icon-element:nth-child(1),.mkdf-woo-single-page .mkdf-pl-reviews-holder .mkdf-pl-single-review-star-holder.mkdf-numbers-star-3 .mkdf-icon-element:nth-child(2),.mkdf-woo-single-page .mkdf-pl-reviews-holder .mkdf-pl-single-review-star-holder.mkdf-numbers-star-3 .mkdf-icon-element:nth-child(3) {
    color: #d14031
}

.mkdf-woo-single-page .mkdf-pl-reviews-holder .mkdf-pl-single-review-star-holder.mkdf-numbers-star-4 .mkdf-icon-element:nth-child(1),.mkdf-woo-single-page .mkdf-pl-reviews-holder .mkdf-pl-single-review-star-holder.mkdf-numbers-star-4 .mkdf-icon-element:nth-child(2),.mkdf-woo-single-page .mkdf-pl-reviews-holder .mkdf-pl-single-review-star-holder.mkdf-numbers-star-4 .mkdf-icon-element:nth-child(3),.mkdf-woo-single-page .mkdf-pl-reviews-holder .mkdf-pl-single-review-star-holder.mkdf-numbers-star-4 .mkdf-icon-element:nth-child(4) {
    color: #d14031
}

.mkdf-woo-single-page .mkdf-pl-reviews-holder .mkdf-pl-single-review-star-holder.mkdf-numbers-star-5 .mkdf-icon-element {
    color: #d14031
}

.mkdf-woo-single-page .mkdf-pl-reviews-holder p {
    margin: 0
}

.mkdf-woo-single-page .mkdf-pl-reviews-holder .mkdf-pl-single-review-bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 17px 0 0
}

.mkdf-woo-single-page .mkdf-pl-reviews-holder .mkdf-pl-single-review-bottom .mkdf-pl-single-review-img-holder {
    font-size: 0;
    line-height: 0
}

.mkdf-woo-single-page .mkdf-pl-reviews-holder .mkdf-pl-single-review-bottom span {
    color: #000;
    padding-left: 22px;
    line-height: 26px
}
body.mkdf-woo-single-page .woocommerce-tabs { margin:0 0 40px 0; }
body.post-type-archive-product .mkdf-sidebar-holder { padding-left:0; padding-right:0; }

body .wpcf7-form p { margin-top:0; }

body .text-logo { float:left; margin:0; position:relative; top:50%; transform:translateY(-50%); }
/*da 1099.5 fino 1024.5 */
@media screen and (max-width:1099.5px) and (min-width:1024.5px) {
	body .mkdf-main-menu>ul>li>a { padding:0px 16px 0px 14px; }
}
/* da 1326 fino 1024.5 */
@media screen and (max-width:1326.5px) and (min-width:1024.5px) {
	body .mkdf-vertical-align-containers .mkdf-position-right { height:auto; padding:10px 0; }
}
@media screen and (max-width:1024.5px) {
	body .text-logo { transform:none; }
}